@charset "utf-8";
/* 180302 정환 */

.body-index .header_bg {display:none;}
#mfooter {margin-top:0px !important;}
#contents {padding:0 !important;}
.sub_content {width:100% !important;text-align:center;}


.swiper1 .swiper-slide { text-align: center; width:100%; height:1020px;display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex;
-webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center;}
.swiper1 .swiper-slide {background-size:cover;}

/*  메인이미지 타이틀 텍스트 스타일 / 애니메이션 속도 */
.swiper1 .main_bg_text01  {font-size:100px; font-family: 'Raleway', sans-serif; font-weight:700; line-height:90px; letter-spacing:1px; color:rgba(255,255,255,0.7);}
.swiper1 .main_bg_text02  {font-size:21px; letter-spacing:-0.5px; line-height:32px; padding-top:32px; font-weight:300;}
.swiper1 .swiper-slide-active .main_bg_text01 {-webkit-animation-name: fadeInUp; animation-name: fadeInUp; -webkit-animation-duration:1.5s !important; animation-duration:1.5s !important;
-webkit-backface-visibility: hidden; backface-visibility: hidden;}
.swiper1 .swiper-slide-active .main_bg_text02 {-webkit-animation-name: fadeInUp2; animation-name: fadeInUp2; -webkit-animation-duration: 1.5s !important; animation-duration:1.5s !important;
-webkit-backface-visibility: hidden; backface-visibility: hidden;}

.swiper1 .swiper-slide-duplicate-active .main_bg_text01 {-webkit-animation-name: fadeInUp; animation-name: fadeInUp; -webkit-animation-duration:1.5s !important; animation-duration:1.5s !important;
-webkit-backface-visibility: hidden; backface-visibility: hidden;}
.swiper1 .swiper-slide-duplicate-active .main_bg_text02 {-webkit-animation-name: fadeInUp2; animation-name: fadeInUp2; -webkit-animation-duration: 1.5s !important; animation-duration:1.5s !important;
-webkit-backface-visibility: hidden; backface-visibility: hidden;}

@-webkit-keyframes fadeInUp2 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-80px);
    transform: translateY(-80px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fadeInUp2 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-80px);
    -ms-transform: translateY(-80px);
    transform: translateY(-80px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

/*  메인이미지 슬라이드 스타일 */
.swiper1 .swiper-button-next {position:absolute; top:50%; width:39px; height:76px; margin-top:-22px;z-index:10; cursor:pointer; background-size:39px 76px; }
.swiper1 .swiper-button-prev {position:absolute; top:50%; width:39px; height:76px; margin-top:-22px;z-index:10; cursor:pointer; background-size:39px 76px; }
.swiper1 .swiper-button-next {background-image:url('../../img/mimg/nav_arrow_right.png'); right:5%; opacity:0.3 !important;}
.swiper1 .swiper-button-prev {background-image:url('../../img/mimg/nav_arrow_left.png'); left:5%; opacity:0.3 !important;}
.swiper1 .swiper-button-next:hover {opacity:0.7 !important;}
.swiper1 .swiper-button-prev:hover {opacity:0.7 !important;}
.swiper1 .swiper-pagination {bottom:50px !important;}
.swiper1 .swiper-pagination-bullet {background:transparent; border:2px solid #fff; margin:0px 10px !important; width:6px; height:6px; opacity:0.5 !important;}
.swiper1 .swiper-pagination-bullet-active {background-color:#fff; opacity:1 !important;}

/*  메인타이틀텍스트 스타일 01 */
.main_t01 {text-align:center; }
.main_t01 .main_t_txt01 {font-size:40px; font-family: 'Raleway', sans-serif; font-weight:200; line-height:1; color:#000; letter-spacing:1px; }
.main_t01 .main_t_txt02 {font-size:16px; letter-spacing:-0.5px; color:#555; line-height:1; padding-top:15px;}
.main_t01 .main_t_txt03 {font-size:15px; letter-spacing:-0.5px; color:#777; line-height:22px; padding-top:28px;}

/*  메인영역1 관련 스타일 */
.section01 {background-color:#fff; min-height:790px; padding-top:110px;}
.main_area01 {padding-top:98px;}

/*  메인영역2 관련 스타일 */
.section02 {background-color:#e0e0e0; min-height:900px;}
.section02 .swiper2 {height:900px; }
.section02 .swiper2 .swiper-slide { width:100%; background-color:#e0e0e0;}
.section02 .swiper2 .inner {width:1184px; margin:0 auto; position:relative;}
.section02 .swiper2 .bg01 {position:absolute; top:0px; right:0px; z-index:1;}
.section02 .swiper2 .bg02 {position:absolute; top:0px; right:-342px; z-index:0;}
.section02 .swiper2 .swiper-button-next {position:absolute; top:50%; width:39px; height:39px; margin-top:-39px; z-index:10; cursor:pointer; background-size:39px 39px; left:auto !important; right:10%;}
.section02 .swiper2 .swiper-button-prev {position:absolute; top:50%; width:39px; height:38px; margin-top:-0px; z-index:10; cursor:pointer; background-size:39px 38px; left:auto !important; right:10%;}
.section02 .swiper2 .swiper-button-next {background-image:url('../../img/mimg/top_arrow_right.png');  }
.section02 .swiper2 .swiper-button-prev {background-image:url('../../img/mimg/bottom_arrow_left.png'); }

.swiper2 .swiper-slide-active .bg01
{
-webkit-animation-name: fadeInRight  !important;
animation-name: fadeInRight  !important;
-webkit-animation-duration: 2s !important;
animation-duration: 2s !important;
-webkit-backface-visibility: hidden;
}

.swiper2 .swiper-slide-active .bg02
{
-webkit-animation-name: fadeInLeft  !important;
animation-name: fadeInLeft  !important;
-webkit-animation-duration: 2s !important;
animation-duration: 2s !important;
-webkit-backface-visibility: hidden;
}

.swiper2 .swiper-slide-duplicate-active .bg01
{
-webkit-animation-name: fadeInRight  !important;
animation-name: fadeInRight  !important;
-webkit-animation-duration: 2s !important;
animation-duration: 2s !important;
-webkit-backface-visibility: hidden;
}

.swiper2 .swiper-slide-duplicate-active .bg02
{
-webkit-animation-name: fadeInLeft  !important;
animation-name: fadeInLeft  !important;
-webkit-animation-duration: 2s !important;
animation-duration: 2s !important;
-webkit-backface-visibility: hidden;
}
.section02_title {text-align:left; padding-top:150px; padding-left:85px;}
.section02_title .txt01 {font-size:40px; font-family: 'Raleway', sans-serif; font-weight:200; color:#000; letter-spacing:1px;}
.section02_title .txt02 {font-size:16px; letter-spacing:-0.5px; color:#555; line-height:16px; padding-top:5px;}

.section02_txt {text-align:left; padding:100px 0px 0px; letter-spacing:-0.3px; padding-left:85px;}
.section02_txt .txt01 {color:#777; font-size:16px;}
.section02_txt .txt02 {color:#222; font-size:40px;}
.section02_txt .txt03 {font-size:16px; line-height:26px; color:#555;}
.section02_txt .txt04 a {width:235px; height:54px; background-color:#fff; color:#222; line-height:54px;  text-indent:20px; display:block; margin-top:48px; background-image:url('../../img/mimg/btn_arrow.png'); background-repeat:no-repeat;  background-position:200px 21px;
 -webkit-transition: .2s ease-in-out; transition: .2s ease-in-out; -webkit-backface-visibility: hidden;}
.section02_txt .txt04 a:hover {background-image:url('../../img/mimg/btn_arrow_r.png'); background-repeat:no-repeat;  background-position:120px 21px; color:#fff; background-color:#222;}
.section02_txt .left_t_bt {width:25px; height:1px; background-color:#222; margin:20px 0px;}


/*  메인 프로그램 관련 스타일 */
.section03 {background-color:#f7f7f7; min-height:790px; padding-top:110px; position:relative;}
.section03 .back_left {background-color:#f7f7f7; height:900px; width:1000px;position:absolute; top:0px; z-index:2; left:-1020px;}
.section03 .back_right {background-color:#f7f7f7; height:900px; width:1000px;position:absolute; top:0px; z-index:2; right:-1020px;}

.swiper3 {padding-top:100px !important; padding-bottom:60px !important;}
.swiper3 .swiper-slide {width:275.5px; margin-right:2.5%; border:1px solid #e9e9e9; box-sizing:border-box; text-align: center; -webkit-transition: .2s ease-in-out; transition: .2s ease-in-out;}
.swiper3 .swiper-slide:hover  {box-shadow: 0px 5px 35px rgba(50,50,90,0.1), 0px 5px 15px rgba(0,0,0,0.07);  -webkit-transition: .2s ease-in-out; transition: .2s ease-in-out; -webkit-backface-visibility: hidden;}
.swiper3 .swiper-slide .pro_thumb img {width:100%;}
.swiper3 .pro_info_area {padding:28px 0px; background-color:#fff; letter-spacing:-0.3px; }
.swiper3 .pro_name {font-size:18px; color:#000; }
.swiper3 .pro_sub {font-size:14px; color:#777; line-height:22px; padding:10px 10px;}
.swiper3 .pro_price {font-size:16px; color:#000; font-weight:600;}
.swiper3 .pro_btn a {color:#333333; font-size:13px; font-weight:500; width:108px; height:38px; line-height:38px; border:1px solid #dedede; display:block; margin:20px auto 10px;}
.swiper3 .pro_btn a:hover {border:1px solid #222; background-color:#222; color:#fff; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s;  transition: all 0.3s;}

/*  Progress */
.swiper3  .swiper-pagination-progressbar {margin-top:50px; background:#dadada; position:relative; height:1px !important;}
.swiper3  .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {background: #000; position: absolute; left: 0; top: 0; width: 100%; height: 1px; -webkit-transform: scale(0); -ms-transform: scale(0); transform: scale(0); -webkit-transform-origin: left top; -ms-transform-origin: left top; transform-origin: left top; -webkit-backface-visibility: hidden;}


/*  메인영역4 관련 스타일 */
.section04 {background-color:#e0e0e0; min-height:900px;}
.swiper4 {width:100%;}
.swiper4 .swiper-slide { text-align: center; width:100%; }

.swiper4 .swiper-button-next {position:absolute; top:50%; width:48px; height:93px; margin-top:-22px;z-index:10; cursor:pointer; background-size:39px 76px; background-repeat:no-repeat;}
.swiper4 .swiper-button-prev {position:absolute; top:50%; width:48px; height:93px; margin-top:-22px;z-index:10; cursor:pointer; background-size:39px 76px; background-repeat:no-repeat;}
.swiper4 .swiper-button-next {background-image:url('../../img/mimg/nav_arrow_right2.png'); right:5%; opacity:0 !important;}
.swiper4 .swiper-button-prev {background-image:url('../../img/mimg/nav_arrow_left2.png'); left:5%; opacity:0 !important;}
.swiper4:hover .swiper-button-next  {opacity:1 !important;}
.swiper4:hover .swiper-button-prev  {opacity:1 !important;}

.swiper4 .left_bg01 {width:50%; height:900px; background-image:url('../../img/mimg/recent_ban01.jpg'); background-size:cover; background-position:top center;}
.swiper4 .left_bg02 {width:50%; height:900px; background-image:url('../../img/mimg/recent_ban02.jpg'); background-size:cover; background-position:top center;}
.swiper4 .left_bg03 {width:50%; height:900px; background-image:url('../../img/mimg/recent_ban03.jpg'); background-size:cover; background-position:top center;}
.swiper4 .left_bg04 {width:50%; height:900px; background-image:url('../../img/mimg/recent_ban04.jpg'); background-size:cover; background-position:top center;}
.swiper4 .left_bg05 {width:50%; height:900px; background-image:url('../../img/mimg/recent_ban05.jpg'); background-size:cover; background-position:top center;}
.swiper4 .right_text {width:50%; background-color:#e0e0e0; height:900px;}
.swiper4 .swiper-pagination-fraction {bottom:170px !important; left:110px; color:#999; font-size:16px;}
.swiper4 .swiper-pagination-current {color:#000;}
.swiper4 .swiper-pagination-total {color:#777;}

.swiper4 .swiper-slide-active .left_bg01,
.swiper4 .swiper-slide-active .left_bg02,
.swiper4 .swiper-slide-active .left_bg03,
.swiper4 .swiper-slide-active .left_bg04,
.swiper4 .swiper-slide-active .left_bg05
{
-webkit-animation-name: fadeInLeft  !important;
animation-name: fadeInLeft  !important;
-webkit-animation-duration: 2s !important;
animation-duration: 2s !important;
-webkit-backface-visibility: hidden;
}

.swiper4 .swiper-slide-active .right_text
{
-webkit-animation-name: fadeInRight  !important;
animation-name: fadeInRight  !important;
-webkit-animation-duration: 2s !important;
animation-duration: 2s !important;
-webkit-backface-visibility: hidden;
}

.swiper4 .swiper-slide-duplicate-active .left_bg01,
.swiper4 .swiper-slide-duplicate-active .left_bg02,
.swiper4 .swiper-slide-duplicate-active .left_bg03,
.swiper4 .swiper-slide-duplicate-active .left_bg04,
.swiper4 .swiper-slide-duplicate-active .left_bg05
{
-webkit-animation-name: fadeInLeft  !important;
animation-name: fadeInLeft  !important;
-webkit-animation-duration: 2s !important;
animation-duration: 2s !important;
-webkit-backface-visibility: hidden;
}

.swiper4 .swiper-slide-duplicate-active .right_text
{
-webkit-animation-name: fadeInRight  !important;
animation-name: fadeInRight  !important;
-webkit-animation-duration: 2s !important;
animation-duration: 2s !important;
-webkit-backface-visibility: hidden;
}

/*  메인영역4 타이틀텍스트 스타일 01 */
.section04_title {text-align:left; padding-top:150px; padding-left:85px;}
.section04_title .txt01 {font-size:40px; font-family: 'Raleway', sans-serif; font-weight:200; color:#000; letter-spacing:1px;}
.section04_title .txt02 {font-size:16px; letter-spacing:-0.5px; color:#555; line-height:16px; padding-top:5px;}

/*  메인영역05  스타일  */
.section05 {background-color:#f7f7f7; min-height:790px; padding-top:110px;}
.section05 .inner {padding-top:98px;}
.section05 .inner ul li {float:left; border:1px solid #e9e9e9; width:263px; margin-left:41px; background-color:#fff; border-bottom:1px solid #222; padding-bottom:20px;}
.section05 .inner ul li:first-child {margin-left:1px;}
.section05 .inner .pro_info_area {background-color:#fff;}
.section05 .inner .pro_name {font-size:18px; letter-spacing:-0.3px; color:#000; font-family: 'Raleway', sans-serif; font-weight:500; }
.section05 .inner .pro_sub {font-size:14px; letter-spacing:-0.3px; color:#777; line-height:22px; padding:10px 10px;}
.section05 .inner .pro_price {font-size:16px; letter-spacing:-0.3px; color:#000; font-weight:600;}
.section05 .inner .pro_numb {font-size:70px; color:#222;  letter-spacing:-0.5px; line-height:70px; padding-top:60px;
font-family: 'Open Sans', sans-serif; font-weight:400;}
.section05 .inner .pro_t_bt {width:25px; height:1px; background-color:#222; margin:30px auto 40px;;}
.section05 .inner .pro_btn a {color:#333333; font-size:13px; font-weight:500; width:108px; height:38px; line-height:38px; border:1px solid #dedede; display:block; margin:20px auto 10px;}
.section05 .inner .pro_btn a:hover {border:1px solid #222; background-color:#222; color:#fff; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s;  transition: all 0.3s;}

/*  메인영역06  스타일  */
.section06 {background-color:#f7f7f7; min-height:900px; border-top:1px solid #e9e9e9;}
.section06 .left_bg {width:50%; height:900px;  background-image:url('../../img/mimg/form_bg.jpg'); background-size:cover; background-position:top center; position:relative;}
.section06 .left_bg .sec06_t {text-align:left; position:absolute;  top:360px; right:130px;}
.section06 .left_bg .sec06_t .txt01 {font-size:40px; font-family: 'Raleway', sans-serif; font-weight:200; color:#fff; letter-spacing:1px; line-height:40px;}
.section06 .left_bg .sec06_t .txt02 {font-size:16px; letter-spacing:-0.5px; color:#b9b9b9; line-height:16px; padding-top:8px;}
.section06 .left_bg .sec06_t .txt03 {font-size:15px; letter-spacing:-0.5px; color:#b9b9b9; line-height:22px; padding-top:28px;}

.section06 .right_bg {width:50%; height:900px; position:relative;}
.section06 .right_bg iframe {position:absolute; top:81px; left:57px;}